Issue 110382 - cws installer10: Word format file types not assigned
Summary: cws installer10: Word format file types not assigned
Status: CLOSED FIXED
Alias: None
Product: Installation
Classification: Application
Component: code (show other issues)
Version: DEV300m63
Hardware: All Windows, all
: P3 Trivial (vote)
Target Milestone: 3.4.1
Assignee: Olaf Felka
QA Contact: issues@installation
URL: http://specs.openoffice.org/installat...
Keywords:
Depends on:
Blocks:
 
Reported: 2010-03-25 10:56 UTC by Olaf Felka
Modified: 2017-05-20 08:23 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Olaf Felka 2010-03-25 10:56:15 UTC
- when wordpad is the default application for Word format file types setup
should  be checked for OOo as default
Comment 1 dirk.voelzke 2010-04-19 10:23:10 UTC
Accepted.
Comment 2 dirk.voelzke 2010-06-04 09:45:54 UTC
Retargeted.
Comment 3 dirk.voelzke 2010-06-30 12:39:42 UTC
Fixed in cws dv19 in module setup_native
Comment 4 dirk.voelzke 2010-07-26 12:16:08 UTC
Please verify.
Comment 5 Olaf Felka 2010-07-28 10:26:34 UTC
of: ok in cws dv19.